uuid: 8be915ba-44cb-459f-9283-98de060b27c7
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_musicalbeschreibung
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - text
id: veranstaltung.standardveranstaltung.field_musicalbeschreibung
field_name: field_musicalbeschreibung
entity_type: veranstaltung
bundle: standardveranstaltung
label: Musicalbeschreibung
description: 'Diese Beschreibung wird auf der Veranstaltungsseite neben einer illustrierenden Grafik angezeigt.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
